PATCH
/workspaces/{workspaceId}Update a workspace
Updates a workspace's name. Supply name with the new name you want to use for the workspace.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
workspaceIdintegerrequired
The integer identifier of the workspace to update.
The changes to make to the workspace.
namestringoptional
The new name for the workspace.
200Returns confirmation that the workspace changes were applied.
Error handling
The workspaceId path parameter must be an integer that identifies an existing workspace. If you provide name, it must be a string.
